table.form-base {
}

table.form-base td {
	padding : 10px;
}

table.form-base tr {
	vertical-align: middle;
	width : 100%;
}

table.form-base th {
	font-weight : bold;
	text-align : right;
	width : 30%;
}

table.form-base td input[type=text] {
	width: 20em;
	border: 1px solid lightgrey;
	border-radius: 2px;
}

table.form-base td input:focus {
	border: 1px solid darkgrey;
}

table.form-base td textarea {
	width: 20em;
	border: 1px solid lightgrey;
	border-radius: 2px;
}

table.form-base td textarea:focus {
	border: 1px solid darkgrey;
}

table.form-base td input[type=checkbox] {
	vertical-align:middle;
}


table.form-base th label div {
	font-weight:normal;
	font-size:10px;
	color:gray;
}
